using System;
using System.IO;
using System.Collections;
using System.Collections.Generic;

using Spherical;
using Spherical.IO;

namespace Spherical.Test
{
	/// <summary>
	/// Summary description for Class1.
	/// </summary>
	class Program
	{
        static void Main(string[] args)
        {
            IO t = new IO();
            t.USA();
        }
	}
}
